<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Cелектор потомка</title>
</head>
<style>
	body { background-color: rgba(0,0,0,0.2); margin: 0; }
	p { margin: 0; padding: 0; }
	.container { margin: 0 auto; width: 1170px; }
	.example_1 { padding-bottom: 16px; font-size: 16px; }
	.example_1.bold { font-weight: bold; }
	.example_1.italic { font-style: italic; }
	.example_1 .colored { color: red; }
</style>
<body>
<section class="container">
	<h2>
		Cелектор потомка
	</h2>
	<p class="example_1">
		<span class="colored">Lorem Ipsum</span> is simply dummy text of the printing and typesetting industry. <span class="colored">Lorem Ipsum</span> has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.
	</p>
	<p class="example_1 bold italic"> It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing <span class="colored">Lorem Ipsum</span> passages, and more recently with desktop publishing software like Aldus PageMaker including versions of <span class="colored">Lorem Ipsum</span>.</p>
	<p class="example_1 bold "> It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing <span class="colored">Lorem Ipsum</span> passages, and more recently with desktop publishing software like Aldus PageMaker including versions of <span class="colored">Lorem Ipsum</span>.</p>
</section>
</body>
</html>